body {
  font-family: Plusjakartasans, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: -0.43px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
}

.page-content {
  position: relative;
  overflow: hidden;
}

.hero-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 800px;
  padding-top: 95px;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(17, 17, 17, 0.2))), url('../images/hero-banner-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(17, 17, 17, 0.2)), url('../images/hero-banner-1.jpg');
  background-position: 0px 0px, 50% 0%;
  color: #fff;
}

.hero-section.interior-hero-section {
  height: 400px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.2)), to(rgba(0, 0, 0, 0.75))), url('../images/hero-banner-1.jpg');
  background-image: linear-gradient(180deg, rgba(17, 17, 17, 0.2), rgba(0, 0, 0, 0.75)), url('../images/hero-banner-1.jpg');
}

.navigation {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.65))), url('../images/pattern-2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('../images/pattern-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
}

.container {
  width: 100%;
  max-width: 1200px;
}

.container.hero-container {
  position: relative;
  z-index: 2;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.brand {
  position: absolute;
  left: 3%;
  top: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.brand:hover {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.logo {
  width: 175px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.logo:hover {
  opacity: 0.8;
}

.nav-link {
  position: relative;
  height: 100%;
  padding: 31px 14px;
  font-family: Plusjakartadisplay, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0px;
  text-decoration: none;
}

.order-nav-button {
  height: 100%;
  margin-left: 20px;
  padding: 34px 28px 31px;
  background-color: #c9242a;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Plusjakartadisplay, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.order-nav-button:hover {
  background-color: #af1c21;
}

.top-margin {
  margin-top: 50px;
}

.top-margin.half {
  margin-top: 25px;
}

.top-margin._10 {
  margin-top: 10px;
}

.top-margin._20 {
  margin-top: 20px;
}

.hero-heading {
  margin-top: 0px;
  font-size: 55px;
  line-height: 60px;
  text-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
}

.hero-align-center {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.button {
  min-width: 180px;
  padding: 19px 25px;
  border-radius: 4px;
  background-color: #c9242a;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.button:hover {
  background-color: #af1c21;
}

.button.alt-color {
  background-color: #fff101;
  color: #000;
}

.button.alt-color:hover {
  background-color: #2e2e2e;
  color: #fff;
}

.button.alt-color.left-margin {
  margin-left: 20px;
}

.button.alt-color.small {
  min-width: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  font-size: 15px;
}

.button.alt-color.small.fixed-size {
  width: 225px;
}

.button.alt-color.back-button {
  width: 100%;
  min-width: auto;
}

.button.small-button {
  min-width: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
}

.button.small-button.alt-color.space {
  margin-right: 5px;
  margin-left: 5px;
}

.button.small-button.space {
  margin-right: 5px;
  margin-left: 5px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.location-widget-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.section {
  padding: 140px 5%;
}

.section.footer {
  position: relative;
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #282b36;
  color: #fff;
  text-align: left;
}

.section.gray {
  background-color: #f7f8fc;
}

.section.pattern {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), color-stop(70%, hsla(0, 0%, 8%, 0))), url('../images/pattern-2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.65), hsla(0, 0%, 8%, 0) 70%), url('../images/pattern-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 500px;
  background-attachment: scroll, fixed;
  color: #fff;
}

.locations-widget-title {
  margin-bottom: 10px;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
}

.locations-widget-address {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

.locations-widget-phone {
  margin-top: 4px;
  margin-bottom: 4px;
  font-family: Plusjakartadisplay, sans-serif;
  color: #fff100;
  font-size: 18px;
  font-weight: 700;
}

.menu-card-title-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-right: 5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-card-title-wrapper.light-text {
  color: #fff;
}

.background-text {
  margin-top: -140px;
  margin-left: -6px;
  font-family: Plusjakartadisplay, sans-serif;
  color: hsla(0, 0%, 100%, 0.15);
  font-size: 120px;
  line-height: 150px;
  font-weight: 700;
}

.background-text.dark-text {
  margin-top: -177px;
  color: hsla(0, 0%, 52.7%, 0.15);
}

.card-image {
  width: 100%;
  border-radius: 4px;
}

.card-link {
  color: #c9242a;
  font-weight: 500;
  text-decoration: none;
}

.half-heading-wrapper {
  width: 700px;
}

.footer-heading {
  margin-top: 0px;
  color: #fff;
}

.footer-link {
  display: block;
  color: #fff;
  line-height: 30px;
  font-weight: 500;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.section-heading-wrapper {
  margin-bottom: 40px;
}

.section-heading-wrapper.align-center.bottom-margin {
  margin-bottom: 50px;
}

.flex-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.insta-card {
  width: 375px;
  height: 375px;
  margin-bottom: 20px;
  border-radius: 4px;
  background-image: url('../images/insta_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.insta-card._1 {
  background-image: url('../images/insta_02.jpg');
}

.insta-card._2 {
  background-image: url('../images/insta_03.jpg');
}

.insta-card._3 {
  background-image: url('../images/insta_07.jpg');
}

.insta-card._4 {
  background-image: url('../images/insta_08.jpg');
}

.insta-card._5 {
  background-image: url('../images/insta_06.jpg');
}

.align-center {
  text-align: center;
}

.load-more-link {
  display: inline-block;
  margin-top: 40px;
  padding-bottom: 10px;
  border-bottom: 2px solid #c9242a;
  color: #c9242a;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.load-more-link:hover {
  border-bottom-color: #f7f8fc;
}

.social {
  width: 50px;
  height: 50px;
  margin-right: 10px;
  padding: 15px;
  border-radius: 100%;
  background-color: #3b5998;
  -webkit-transition: -webkit-filter 200ms ease;
  transition: -webkit-filter 200ms ease;
  transition: filter 200ms ease;
  transition: filter 200ms ease, -webkit-filter 200ms ease;
}

.social:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.social._2 {
  background-color: #00b6f1;
}

.social._3 {
  background-color: #e4717a;
}

.mobile-app-image {
  width: 150px;
}

.app-icon-wrapper {
  margin-bottom: 10px;
}

.footer-logo {
  height: 150px;
}

.footer-brand {
  float: right;
}

.nav-link-line {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 5px;
  margin-top: 10px;
  border-radius: 100px;
  background-color: #d83a38;
}

.larger-paragraph {
  font-size: 20px;
  line-height: 28px;
}

.side-link {
  display: block;
  padding: 15px 10px;
  border-bottom: 1px solid #f3f3f3;
  color: #333;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.side-link.w--current {
  background-color: #f3f3f3;
}

.left-padding {
  padding-left: 60px;
}

.remove-top-margin {
  margin-top: 0px;
}

.tabs-menu {
  margin-bottom: 40px;
}

.menu-add {
  padding-right: 5px;
  padding-left: 5px;
  border-radius: 3px;
  background-color: #000;
  font-family: Plusjakartadisplay, sans-serif;
  color: #fff;
  line-height: 30px;
  font-weight: 700;
}

.menu-item {
  padding-right: 5px;
  font-family: Plusjakartadisplay, sans-serif;
  color: #333;
  font-size: 20px;
  font-weight: 700;
}

.top-margin-2 {
  margin-top: 20px;
}

.menu-bottom {
  width: 100%;
}

.menu-item-block {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.tab-pane {
  margin-top: 30px;
}

.menu-dots-block {
  height: 20px;
  margin-right: 5px;
  padding-right: 5px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 1px dotted #ccc;
}

.menu-item-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-item-flex.description-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.bold {
  font-weight: 700;
}

.menu-price-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.menu-sub-heading {
  margin-top: 0px;
  font-size: 48px;
  line-height: 52px;
}

.tab-link {
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  padding: 13px 10px;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  color: #000;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
}

.tab-link:hover {
  background-color: #000;
  color: #fff;
}

.tab-link.w--current {
  background-color: #000;
  color: #fff;
}

.menu-description {
  width: 60%;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 400;
}

.menu-price {
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 3px;
  background-color: #f5f5f5;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #000;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  cursor: default;
}

.menu-price:hover {
  background-color: #e9e7e7;
}

.menu-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.collage {
  position: absolute;
  width: 200px;
  border-radius: 4px;
  box-shadow: 14px 14px 20px -10px rgba(0, 0, 0, 0.2);
}

.collage._2 {
  top: 92px;
  right: 63px;
  width: 400px;
}

.collage._3 {
  right: 459px;
  bottom: -542.406px;
}

.collage-container {
  position: relative;
}

.round-image {
  overflow: hidden;
  border-radius: 4px;
}

.green {
  color: #01a650;
}

.sub-heading {
  font-size: 18px;
  font-weight: 600;
}

.flex-catering-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.catering-link {
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 15px 25px;
  border-style: dashed;
  border-width: 2px;
  border-color: #01a650;
  border-radius: 4px;
  color: #c9242a;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.catering-link:hover {
  border-color: #c9242a;
}

.coupon-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  height: 350px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px dashed #000;
  border-radius: 4px;
  text-align: center;
}

.coupon-title {
  margin-bottom: 5px;
  color: #c72831;
  font-size: 34px;
  line-height: 40px;
}

.coupon-deal {
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.coupon-date {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #777;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.coupon-code {
  padding: 12px 25px;
  border-radius: 3px;
  background-color: #17a554;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
}

.coupon-code:hover {
  background-color: #000;
}

.coupon-disclaimer {
  margin-top: 20px;
  font-size: 12px;
  line-height: 18px;
}

.location-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  padding-bottom: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px dashed #d6d6d6;
  text-decoration: none;
}

.location-flex.last {
  border-bottom-style: none;
}

.location-title {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #c72831;
  font-size: 20px;
  line-height: 24px;
}

.location-middle-block {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.location-address {
  margin-bottom: 5px;
  color: #000;
  font-size: 16px;
}

.location-thumbnail {
  height: 100px;
  margin-right: 15px;
  border-radius: 3px;
}

.mini-icon-grey {
  width: 14px;
  margin-right: 8px;
}

.post-info-author {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
  color: #b4b4b4;
  font-size: 11px;
  font-weight: 300;
  text-decoration: none;
}

.post-heading-link {
  width: 100%;
  color: #01a650;
  text-decoration: none;
}

.blog-post-thumbnail {
  position: relative;
  overflow: hidden;
  width: 30%;
  height: 200px;
  padding: 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 4px;
}

.page-number {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-bottom: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #01a650;
  color: #fff;
  text-decoration: none;
}

.blog-post-title {
  margin-top: 0px;
}

.column-right-padding {
  padding-right: 5%;
}

.category-arrow {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: auto;
  z-index: 2;
  width: 16px;
  margin-right: 15px;
}

.post-info-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
  color: #b4b4b4;
  font-size: 11px;
  font-weight: 300;
}

.thumbnail {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: url('../images/sample-blog1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: -webkit-transform 550ms ease;
  transition: -webkit-transform 550ms ease;
  transition: transform 550ms ease;
  transition: transform 550ms ease, -webkit-transform 550ms ease;
}

.thumbnail:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.thumbnail._3 {
  background-image: url('../images/J89KYvd4i20.jpg');
}

.thumbnail._4 {
  background-image: url('../images/yPK6qLRiaRI.jpg');
}

.thumbnail._2 {
  background-image: url('../images/7hqyjZXU7IQ.jpg');
}

.thumbnail._1 {
  background-image: url('../images/5wFcCUT9THY.jpg');
}

.sidebar-category {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-bottom: 8px;
  padding: 11px 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #000;
  text-decoration: none;
}

.tag {
  position: relative;
  overflow: hidden;
  margin-top: 6px;
  margin-right: 8px;
  margin-bottom: 6px;
  padding: 3px 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #01a650;
  border-radius: 4px;
  background-color: #fff;
  color: #01a650;
  font-size: 10px;
  line-height: 16px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.sidebar-category-name {
  color: #fff;
  font-weight: 600;
}

.post-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sidebar-tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.divider-small {
  width: 1px;
  height: 16px;
  margin-right: 12px;
  margin-left: 12px;
  background-color: #b4b4b4;
}

.sidebar-block {
  margin-bottom: 40px;
}

._0-top-margin {
  margin-top: 0px;
}

.category-color-line {
  width: 20px;
  height: 2px;
  margin-right: 12px;
}

.category-color-line._3 {
  background-color: #5d66fe;
}

.category-color-line._4 {
  background-color: #00c2e9;
}

.category-color-line._1 {
  background-color: #ffa32d;
}

.category-color-line._2 {
  background-color: #fa345a;
}

.post-summary {
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.header-block {
  margin-bottom: 20px;
  border-bottom-width: 1px;
  border-bottom-color: #353535;
}

.blog-post-content {
  margin-left: 30px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pagination-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.post-card-avatar {
  width: 28px;
  height: 28px;
  margin-right: 8px;
  border-radius: 50%;
  background-image: url('../images/zee.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.blog-post-card {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.blog-badge {
  position: relative;
  z-index: 3;
  display: inline-block;
  height: 24px;
  padding: 3px 12px;
  border-radius: 12px;
  background-color: #ed1c23;
  color: #fff;
  font-size: 11px;
  line-height: 16px;
  text-transform: lowercase;
}

.blog-badge.post-category {
  margin-bottom: 10px;
}

.bottom-margin {
  margin-bottom: 40px;
}

.map {
  border-radius: 3px;
}

.location-heading {
  margin-top: 0px;
  color: #01a650;
  text-transform: uppercase;
}

.link {
  color: #c72831;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.bold-2 {
  font-weight: 500;
}

.button-2 {
  padding: 9px 30px;
  border-radius: 3px;
  background-color: #c72831;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #000;
}

.button-2.doordash {
  width: 252px;
  height: 35px;
  border-style: solid;
  border-width: 1px;
  border-color: #ff3007;
  background-color: #fff;
  background-image: url('../images/doordash.png');
  background-position: 50% 50%;
  background-size: auto 70px;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.button-2.doordash:hover {
  opacity: 0.68;
}

.line {
  height: 1px;
  margin-top: 25px;
  margin-bottom: 25px;
  border: 1px dashed #e2e2e2;
}

.right-padding {
  padding-right: 25px;
}

.small-p {
  font-size: 14px;
  line-height: 20px;
}

.credit-card-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
}

.credit-card {
  height: 25px;
  margin-right: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.copyright {
  margin-top: 20px;
}

.lightbox-icon {
  width: 20px;
  margin-right: 10px;
}

.lightbox-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 165px;
  padding: 8px 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 4px;
  background-color: #01a650;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.lightbox-link:hover {
  background-color: #000;
}

.coupon-unlock-deal-title {
  margin-bottom: 5px;
  color: #17a554;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.close {
  width: 20px;
}

.coupon-code-popup {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.87);
}

.coupon-code-text {
  padding-bottom: 20px;
  border-bottom: 1px dashed #ececec;
  font-size: 24px;
  line-height: 30px;
}

.close-coupon-popup {
  position: absolute;
  top: -20px;
  right: -17px;
  padding: 10px;
  border-radius: 100%;
  background-color: #c72831;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  cursor: pointer;
}

.close-coupon-popup:hover {
  background-color: #000;
}

.coupon-popup {
  position: relative;
  top: 30%;
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  padding: 25px;
  border-radius: 3px;
  background-color: #fff;
  text-align: center;
}

.coupon-popup-title {
  margin-bottom: 5px;
}

.reward-card {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f8fc;
}

.reward-card.align-center {
  padding: 45px 30px 20px;
}

.columns.flex-stretch {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.reward-number {
  position: absolute;
  top: -36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 75px;
  height: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #c9242a;
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.list-icon {
  width: 50px;
  margin-right: 20px;
  float: left;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex.center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex.center.top-and-bottom-padding {
  padding-top: 20px;
  padding-bottom: 20px;
}

.reward-title {
  font-size: 18px;
  font-weight: 600;
}

.reward-disclaimer {
  margin-top: 20px;
  text-align: center;
}

.reward-button-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slider-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #01a650;
}

.slider-right-arrow {
  color: #fff;
}

.mask {
  position: static;
  overflow: visible;
}

.slider {
  position: static;
  width: 400px;
  height: 250px;
  background-color: transparent;
}

.slide-content-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #000;
  box-shadow: 14px 14px 20px -10px rgba(0, 0, 0, 0.2);
}

.slider-left-arrow {
  color: #fff;
}

.location-slide-nav {
  bottom: 11px;
}

.location-new {
  width: 60px;
  margin-bottom: 10px;
}

.menu-thumbnail {
  width: 175px;
  margin-right: 20px;
  border-radius: 4px;
}

.menu-item-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.menu-heading-description {
  font-size: 20px;
  line-height: 24px;
}

.hero-buttons {
  margin-top: 50px;
}

html.w-mod-js *[data-ix="hero-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="hero-button"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="hide-nav-link-line"] {
  opacity: 0;
  width: 0px;
}

html.w-mod-js *[data-ix="delayed-load-700"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(1.09, 1.09);
  -ms-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
}

@media screen and (max-width: 991px) {
  .hero-section {
    height: 600px;
  }

  .navigation {
    display: block;
  }

  .nav-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #01a650;
  }

  .brand {
    top: -3px;
  }

  .brand.w--current {
    top: 10px;
  }

  .nav-link {
    width: 100%;
    height: auto;
    background-color: #01a650;
    color: #fff;
  }

  .order-nav-button {
    width: 100%;
    margin-left: 0px;
  }

  .hero-heading {
    font-size: 38px;
    line-height: 50px;
  }

  .menu-card-title-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .menu-card-title-wrapper.light-text {
    padding-right: 0%;
  }

  .background-text {
    display: none;
    margin-top: -100px;
  }

  .half-heading-wrapper {
    width: auto;
  }

  .menu-button {
    background-color: #c9242a;
    color: #fff;
  }

  .nav-link-line {
    display: none;
  }

  .menu-item {
    line-height: 22px;
  }

  .menu-description {
    width: 100%;
  }

  .menu-price {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
  }

  .collage._2 {
    top: 53px;
  }

  .collage._3 {
    right: 356px;
    bottom: 14px;
  }

  .collage-container {
    height: 500px;
  }

  .blog-post-thumbnail {
    height: 25vw;
  }

  .pagination-wrap {
    margin-bottom: 40px;
  }

  .mob-bottom-padding {
    margin-bottom: 40px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .coupon-popup {
    width: 70%;
  }
}

@media screen and (max-width: 767px) {
  .button.alt-color.left-margin {
    margin-top: 20px;
    margin-left: 0px;
  }

  .button.alt-color.small.fixed-size {
    width: auto;
  }

  .left-padding {
    padding-left: 0px;
  }

  .menu-item {
    margin-bottom: 10px;
    padding-right: 0px;
  }

  .tab-pane {
    margin-top: 0px;
  }

  .menu-item-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .tab-link {
    font-size: 16px;
    line-height: 20px;
  }

  .menu-description {
    text-align: center;
  }

  .menu-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .collage._3 {
    right: 12px;
  }

  .coupon-block {
    width: 100%;
  }

  .location-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .location-title {
    line-height: 20px;
    text-align: center;
  }

  .location-address {
    margin-bottom: 5px;
    text-align: center;
  }

  .location-thumbnail {
    height: 75px;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .blog-post-thumbnail {
    width: 100%;
    height: 45vw;
    margin-bottom: 20px;
  }

  .column-right-padding {
    padding-right: 0%;
    padding-left: 0px;
  }

  .blog-post-content {
    margin-left: 0px;
  }

  .blog-post-card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .mob-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .credit-card-wrapper {
    margin-bottom: 20px;
  }

  .footer {
    padding: 40px 20px;
  }

  .coupon-popup {
    width: 80%;
  }

  .reward-card.align-center {
    margin-bottom: 60px;
  }

  .columns.flex-stretch {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu-thumbnail {
    width: 150px;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .hero-buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  blockquote {
    font-size: 22px;
    line-height: 28px;
  }

  .logo {
    width: 100px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #019749;
  }

  .order-nav-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .hero-heading {
    font-size: 28px;
    line-height: 36px;
  }

  .button.alt-color.left-margin {
    min-width: auto;
    margin-top: 20px;
    margin-left: 0px;
  }

  .button.alt-color.back-button {
    margin-top: 40px;
  }

  .button.hero-button {
    width: 100%;
  }

  .location-widget-block {
    border-right-style: none;
  }

  .footer-heading {
    margin-top: 20px;
    text-align: center;
  }

  .footer-link {
    text-align: center;
  }

  .insta-card {
    width: 100%;
    height: 250px;
  }

  .app-icon-wrapper {
    text-align: center;
  }

  .footer-brand {
    display: none;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .larger-paragraph {
    font-size: 16px;
  }

  .menu-price-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-price {
    margin-bottom: 5px;
  }

  .collage {
    position: static;
    width: 100%;
    margin-bottom: 40px;
  }

  .collage._2 {
    right: -1px;
    display: none;
  }

  .collage._3 {
    display: none;
  }

  .collage-container {
    height: auto;
  }

  .catering-link {
    width: 100%;
    text-align: center;
  }

  .coupon-block {
    height: auto;
    padding-right: 15px;
    padding-left: 15px;
  }

  .coupon-deal {
    font-size: 18px;
  }

  .location-title {
    font-size: 16px;
  }

  .blog-post-thumbnail {
    height: 60vw;
  }

  .blog-post-title {
    font-size: 20px;
    line-height: 28px;
  }

  .header-block {
    margin-top: 20px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .copyright {
    text-align: center;
  }

  .lightbox-link {
    width: 100%;
  }

  .coupon-popup {
    width: 95%;
  }

  .reward-title {
    font-size: 14px;
  }

  .reward-button-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Bold.ttf') format('truetype'), url('../fonts/PlusJakartaSans-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaText-Light.otf') format('opentype'), url('../fonts/PlusJakartaDisplay-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}